Lucene search

K
cvelistJpcertCVELIST:CVE-2016-1205
HistoryApr 28, 2016 - 1:00 a.m.

CVE-2016-1205

2016-04-2801:00:00
jpcert
www.cve.org
1

EPSS

0.002

Percentile

59.1%

Cross-site scripting (XSS) vulnerability in the shiro8 (1) category_freearea_ addition_plugin plugin 1.0 and (2) itemdetail_freearea_ addition_plugin plugin 1.0 for EC-CUBE allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

EPSS

0.002

Percentile

59.1%

Related for CVELIST:CVE-2016-1205